header{
  padding:20px 0 0;
  text-align: center;
}
header img{
  height: 128px;
}
.tag_list span{
  display: inline-block;
  margin: 0 4px 4px 0;
}
.tag_list span a, .tag_list span a:link{
  color:#fff;
  text-decoration: none;
}
.tag_type{
  margin-bottom: 10px;
}
.table figure{
  width:72px;
  height:72px;
  overflow: hidden;
}
.table figure img{
  width:100%;
  height: 100%;
  object-fit:cover;
}
.media ul{
  margin:0;
  padding:0;
}
.media ul li{
  list-style: none;
  margin:0 10px 4px 0;
  float: left;
}
.media ul li img{
  margin-right: 4px;
}